[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-mdl-tgf
Comment=MDL Transportable Graphics Format
Comment[de]=MDL Transportables Grafik-Format
Comment[fr]=Format MDL de Graphiques Transportables
Icon=chemistry
Patterns=*.tgf;
